HomeFreeBSD

www/arora: qt4-linguist -> qt4-linguisttools

Description

www/arora: qt4-linguist -> qt4-linguisttools

  • Use qt4-linguisttools for localization.
  • Depend on qt4-sqlite3-plugin (required by arora-placesimport).
  • Bump PORTREVISION

PR: 202043
Submitted by: s3erios@gmail.com
Approved by: shanjobe@gmail.com

Details

Committed
pgollucciAug 18 2015, 8:02 PM
Parents
rP394647: emulators/q4wine: qt4-linguist -> qt4-linguisttools, remove some dependencies
Branches
Unknown
Tags
Unknown